<!DOCTYPE html>
<html lang="en">
<link rel="stylesheet" type="text/css" href="principalcss.css">
<head>
    <title>PlayerOne</title>
    <meta charset="utf-8">
    <meta name="PlayerOne" content="Videogame Webpage">
    <meta name="Keywords" content="HTML5, Games , PC, PS4, Xbox, Switch">
    <meta name="Author" content="Francisco Hernandez & Pau Ruiz">
    <script type="text/javascript" src="javascript/carousel.js"></script>
    <script src="javascript/jquery.js"></script>
    <script src="javascript/jquery.dataTables.min.js"></script>
</head>

<body>
 <div class="header">
    <img class="iconoheader" src="https://cdn.pixabay.com/photo/2016/12/23/07/00/game-1926905_960_720.png">
    <div class="inline">
        <h2> Bienvenido a PlayerOne</h2>
    </div>
    <div class="navegacion">
	    <input type="search" placeholder="Buscar" id="inputBusqueda">
    </div>
	<div class="search" id="search">
	    <table class="search-table" id="searchTable">
		    <thead>
			    <tr>
				    <td></td>
			    </tr>
		    </thead>
		    <tbody>
            	<tr>
				    <td><a href="videojocs/Accesorios/Razer Kraken.html">Cascos</a></td>
			    </tr>
            	<tr>
				    <td><a href="videojocs/Accesorios/hdmi.html">HDMI</a></td>
			    </tr>
           		<tr>
				    <td><a href="videojocs/Accesorios/Silla 1.html">Silla gaming</a></td>
			    </tr>
                <tr>
				    <td><a href="videojocs/switch/zelda.html">Zelda Breath of the Wild</a></td>
			    </tr>
            	<tr>
				    <td><a href="videojocs/switch/super smash bros ultimate.html">Super Smash Bros Ultimate</a></td>
			    </tr>
            	<tr>
				    <td><a href="videojocs/switch/super mario odyssey.html">Super Mario Odissey</a></td>
			    </tr>
          		<tr>
				    <td><a href="videojocs/switch/mario kart.html">Mario Kart Deluxe</a></td>
			    </tr>
           		<tr>
				    <td><a href="videojocs/xbox/gtaV.html">GTA V</a></td>
			    </tr>
            	<tr>
				    <td><a href="videojocs/xbox/Forza.html">Forza Horizon 3</a></td>
			    </tr>
           		<tr>
				    <td><a href="videojocs/Baixant/Assassins.html">Assassins Creed Remastered</a></td>
			    </tr>
            	<tr>
				    <td><a href="videojocs/Baixant/Rabbids.html">Mario Rabbids</a></td>
			    </tr>
            	<tr>
				    <td><a href="videojocs/Baixant/Toad.html">Captain Toad</a></td>
			    </tr>
            	<tr>
				    <td><a href="videojocs/Baixant/Borderlands.html">Borderlands</a></td>
			    </tr>
            	<tr>
				    <td><a href="videojocs/PS4/PS4plus.html">PS4 Plus</a></td>
			    </tr>
			    <tr>
				    <td><a href="videojocs/Consolas/switch.html">Switch</a></td>
			    </tr>
			    <tr>
				    <td><a href="videojocs/Consolas/PS4.html">PS4</a></td>
			    </tr>
			    <tr>
				    <td><a href="videojocs/Consolas/Xbox.html">Xbox One</a></td>
			    </tr>
			    <tr>
				    <td><a href="videojocs/PS4/the-last-of-us.html">The Last of Us</a></td>
			    </tr>
			    <tr>
				    <td><a href="videojocs/PS4/Metal Gear.html">Metal Gear Solid V</a></td>
			    </tr>
			    <tr>
				    <td><a href="videojocs/PS4/Ghost Recon.html">Ghost Recon Wildlands</a></td>
			    </tr>
			    <tr>
				    <td><a href="videojocs/PS4/Doom.html">DOOM</a></td>
			    </tr>
			    <tr>
				    <td><a href="videojocs/PS4/FarCry.html">Far Cry Primal</a></td>
			    </tr>
			    <tr>
				    <td><a href="videojocs/PS4/Destiny 2.html">Destiny 2</a></td>
			    </tr>
			    <tr>
				    <td><a href="videojocs/PS4/Assassins Syn.html">Assassins Creed Syndicate</a></td>
			    </tr>
			    <tr>
				    <td><a href="videojocs/Baixant/Shadow of the Colossus.html">Shadow of the Colossus</a></td>
			    </tr>
			    <tr>
				    <td><a href="videojocs/Baixant/Uncharted.html">Uncharted 4</a></td>
			    </tr>
		    </tbody>
	    </table>
    </div>
</div>
  
<div class="topnav">
  <a href="index.html">Inicio</a>
  <div class="dropdown">
    <button class="dropbtn">Juegos 
    </button>
    <div class="dropdown-content">
      <a href="videojocs/PS4/the-last-of-us.html">The Last Of Us</a>
      <a href="videojocs/PS4/Metal Gear.html">Metal Gear Solid V</a>
      <a href="videojocs/PS4/Ghost Recon.html">Ghost Recon Wildlans</a>
      <a href="videojocs/PS4/Doom.html">DOOM</a>
      <a href="videojocs/PS4/FarCry.html">Far Cry Primal</a>
      <a href="videojocs/PS4/Destiny 2.html">Destiny 2</a>
      <a href="videojocs/PS4/Assassins Syn.html">Assassins Creed Syndicate</a>
    </div>
  </div> 
    <div class="dropdown">
    <button class="dropbtn">Consolas 
    </button>
    <div class="dropdown-content">
      <a href="videojocs/Consolas/PS4.html">PS4</a>
      <a href="videojocs/Consolas/Xbox.html">XBOX ONE</a>
      <a href="videojocs/Consolas/switch.html">Nintendo Switch</a>
    </div>
  </div>
  <a href="https://i2.kym-cdn.com/photos/images/facebook/000/425/691/b82.png">Accesorios</a>
</div>
  
    <div class="notices">
      <img class="mySlides" src="https://media.game.es/HightLights/multi-reserva-Rage2-s3118-h.jpg">
      <img class="mySlides" src="https://media.game.es/HightLights/mult-PRIMAVERA2019-PackdualShockJuego-s4018-h.jpg">
    </div>
  
<div class="row">
    <h2 class="subtitulo">PS4</h2>
</div>
<div class="cataleg">
  
  <figure class="E01">
    <a href="videojocs/PS4/the-last-of-us.html"><img class="jocs" src="https://media.game.es/COVERV2/3D_L/152/152701.png">
    <figcaption class="name">The Last Of Us</figcaption>
    </a>
    <figcaption class="price">Per 19,99€</figcaption>
  </figure>
  
  <figure class="E01">
    <a href="videojocs/PS4/Metal Gear.html"><img class="jocs" src="https://m2.game.es/COVERV2/3D_L/100/100000.png">        
        <figcaption class="name">Metal Gear Solid V</figcaption>
    </a>
        <figcaption class="price">Per 24,99 €</figcaption>
  </figure>
  
  <figure class="E01">
    <a href="videojocs/PS4/Ghost Recon.html"><img class="jocs" src="https://media.game.es/COVERV2/3D_L/134/134864.png">
        <figcaption class="name">Ghost Recon Wildlands</figcaption>
    </a>
        <figcaption class="price">Per 66,99 €</figcaption>
  </figure>
  
  <figure class="E01">
    <a href="videojocs/PS4/Doom.html"><img class="jocs" src="https://media.game.es/COVERV2/3D_L/141/141281.png">
        <figcaption class="name">DOOM</figcaption>
    </a>
        <figcaption class="price">Per 15,99 €</figcaption>
  </figure>
  
  <figure class="E01">
  <a href="videojocs/PS4/FarCry.html"><img class="jocs" src="https://media.game.es/COVERV2/3D_L/118/118165.png">
    <figcaption class="name">Far Cry Primal</figcaption>
    </a>
    <figcaption class="price">Per 18,90 €</figcaption>
  </figure>
  
  <figure class="E01">
    <a href="videojocs/PS4/Destiny 2.html"><img class="jocs" src="https://media.game.es/COVERV2/3D_L/136/136810.png">
        <figcaption class="name">Destiny 2</figcaption>
    </a>
        <figcaption class="price">Per 29,90 €</figcaption>
  </figure>
  
  <figure class="E01">
      <a href="videojocs/PS4/Assassins Syn.html"><img class="jocs" src="https://media.game.es/COVERV2/3D_L/116/116939.png">
        <figcaption class="name">Assassins Creed Syndicate</figcaption>
    </a>
        <figcaption class="price">Per 14,99 €</figcaption>
  </figure>
  
  <figure class="E01">
      <a href="videojocs/PS4/PS4plus.html"><img class="jocs" src="https://media.game.es/COVERV2/3D_L/097/097526.png">
        <figcaption class="name">PS4 Plus 12 messos </figcaption>
        </a>
        <figcaption class="price">Per 59,99 €</figcaption>
      </figure>
</div>
      
<div class="row">
  <h2 class="subtitulo">Consolas</h2>
</div>
    <div class="cataleg">
      <figure class="E01">
        <a href="videojocs/Consolas/PS4.html"><img class="consoles" src="https://target.scene7.com/is/image/Target/GUEST_46217070-069f-4de3-9ac3-abc3ea6cdbc5?wid=488&hei=488&fmt=pjpeg">
            <figcaption class="name">PS4</figcaption>
        </a>
            <figcaption class="price">Per 329,99 €</figcaption>
      </figure>
      
      <figure class="E01">
        <a href="videojocs/Consolas/Xbox.html"><img class="consoles" src="https://images-na.ssl-images-amazon.com/images/I/510LV3K6PnL._SX342_.jpg">
            <figcaption class="name">XBOX ONE</figcaption>
        </a>
            <figcaption class="price">Per 221,99 €</figcaption>
      </figure>
      
      <figure class="E01">
        <a href="videojocs/Consolas/switch.html"><img class="consoles" src="https://i.blogs.es/80d01e/59cb7c473c30533e937192afb27494eb/450_1000.jpg">
            <figcaption class="name">Nintendo Switch</figcaption>
        </a>
            <figcaption class="price">Per 308,99 €</figcaption>
      </figure>
      
   <div class="row">
    <h2 class="subtitulo">Bajando de Precio</h2>
   </div>
   
    <div class="cataleg">
      <figure class="E01">
        <a href="videojocs/Baixant/Shadow of the Colossus.html"><img class="jocs" src="https://media.game.es/COVERV2/3D_L/143/143997.png">
            <figcaption class="name">Shadow of the Colossus</figcaption>
        </a>
            <figcaption class="price"><del>29,99 €</del> 24,99 €</figcaption>
      </figure>
      
      <figure class="E01">
          <a href="videojocs/Baixant/Uncharted.html"><img class="jocs" src="https://media.game.es/COVERV2/3D_L/130/130571.png">        
            <figcaption class="name">Uncharted 4</figcaption>
        </a>
            <figcaption class="price"><del>24,99 €</del> 17,99 €</figcaption>
      </figure>
      
      <figure class="E01">
        <a href="videojocs/Baixant/Project Cars.html"><img class="jocs" src="https://m2.game.es/COVERV2/3D_L/137/137701.png">
            <figcaption class="name">Project Cars 2</figcaption>
        </a>
            <figcaption class="price"><del>90,99 €</del> 79,99 €</figcaption>
      </figure>
      
      <figure class="E01">
        <a href="videojocs/Baixant/prey.html"><img class="jocs" src="https://media.game.es/COVERV2/3D_L/136/136331.png">
            <figcaption class="name">Prey</figcaption>
        </a>
            <figcaption class="price"><del>13,99 €</del> 9,90 €</figcaption>
      </figure>
      
      <figure class="E01">
        <a href="videojocs/Baixant/Borderlands.html"><img class="jocs" src="imatges/borderlands.png">
            <figcaption class="name">Borderlands</figcaption>
        </a>
            <figcaption class="price"><del>70,99 €</del> 59,90 €</figcaption>
      </figure>
      
      <figure class="E01">
        <a href="videojocs/Baixant/Toad.html"><img class="jocs" src="https://m2.game.es/COVERV2/3D_L/148/148855.png">
            <figcaption class="name">Captain Toad</figcaption>
        </a>
            <figcaption class="price"><del>39,99 €</del> 34,90 €</figcaption>
      </figure>
      
      <figure class="E01">
        <a href="videojocs/Baixant/Rabbids.html"><img class="jocs" src="https://m2.game.es/COVERV2/3D_L/139/139127.png">
            <figcaption class="name">Mario + Rabbids</figcaption>
        </a>
            <figcaption class="price"><del>59,99 €</del> 34,90 €</figcaption>
      </figure>
      
      <figure class="E01">
        <a href="videojocs/Baixant/Assassins.html"><img class="jocs" src="https://m2.game.es/COVERV2/3D_L/163/163193.png">
            <figcaption class="name">Assassins Creed Remastered</figcaption>
        </a>
            <figcaption class="price"><del>29,90 €</del> 19,99 €</figcaption>
      </figure>
  </div>
  
    <div class="row">
    <h2 class="subtitulo">Xbox One</h2>
   </div>
   
    <div class="cataleg">
      <figure class="E01">
        <a href="videojocs/xbox/Forza.html"><img class="jocs" src="imatges/juego xbox 1.png">
            <figcaption class="name">Forza Horizon 3</figcaption>
        </a>
            <figcaption class="price">49 €</figcaption>
      </figure>
      
      <figure class="E01">
          <a href="videojocs/xbox/gtaV.html"><img class="jocs" src="imatges/xbox2.png">        
            <figcaption class="name">GTA V</figcaption>
        </a>
            <figcaption class="price">30 €</figcaption>
      </figure>
      
      <figure class="E01">
        <a href="videojocs/xbox/dead.html"><img class="jocs" src="imatges/xbox3.png">
            <figcaption class="name">DeadRisign 4</figcaption>
        </a>
            <figcaption class="price">29 €</figcaption>
      </figure>
      
      <figure class="E01">
        <a href="videojocs/xbox/crew.html"><img class="jocs" src="imatges/xbox4.png">
            <figcaption class="name">The Crew 2</figcaption>
        </a>
            <figcaption class="price">39 €</figcaption>
      </figure>
      
      <figure class="E01">
        <a href="videojocs/xbox/Gear.html"><img class="jocs" src="imatges/xbox 5.png">
            <figcaption class="name">Gear 5</figcaption>
        </a>
            <figcaption class="price">PreReservalo!!</figcaption>
      </figure>
      
      <figure class="E01">
        <a href="videojocs/xbox/Halo.html"><img class="jocs" src="imatges/xbox 6 pre.png">
            <figcaption class="name">Halo Infinity</figcaption>
        </a>
            <figcaption class="price">PreReservalo!!</figcaption>
      </figure>
      
      <figure class="E01">
        <a href="videojocs/xbox/Gold.html"><img class="jocs" src="imatges/xbox subscripcion.png">
            <figcaption class="name">XBOX GOLD 12 messos</figcaption>
        </a>
            <figcaption class="price">49,90 €</figcaption>
      </figure> 
  </div>
  
      <div class="row">
    <h2 class="subtitulo">Nintendo Switch</h2>
   </div>
   
    <div class="cataleg">
      <figure class="E01">
        <a href="videojocs/switch/mario kart.html"><img class="jocs" src="https://media.game.es/COVERV2/3D_L/134/134639.png">
            <figcaption class="name">Mario Kart 8 Deluxe</figcaption>
        </a>
            <figcaption class="price">49 €</figcaption>
      </figure>
      
      <figure class="E01">
          <a href="videojocs/switch/NSMB.html"><img class="jocs" src="https://media.game.es/COVERV2/3D_L/156/156696.png">        
            <figcaption class="name">New Super Mario Bros</figcaption>
        </a>
            <figcaption class="price">30 €</figcaption>
      </figure>
      
      <figure class="E01">
        <a href="videojocs/switch/splatoon.html"><img class="jocs" src="https://media.game.es/COVERV2/3D_L/134/134821.png">
            <figcaption class="name">Splatoon</figcaption>
        </a>
            <figcaption class="price">29 €</figcaption>
      </figure>
      
      <figure class="E01">
        <a href="videojocs/switch/super mario odyssey.html"><img class="jocs" src="https://media.game.es/COVERV2/3D_L/139/139300.png">
            <figcaption class="name">Super Mario Oydyssey</figcaption>
        </a>
            <figcaption class="price">39 €</figcaption>
      </figure>
      
      <figure class="E01">
        <a href="videojocs/switch/super mario party.html"><img class="jocs" src="https://media.game.es/COVERV2/3D_L/151/151932.png">
            <figcaption class="name">Mario Party</figcaption>
        </a>
            <figcaption class="price">29,90 €</figcaption>
      </figure>
      
      <figure class="E01">
        <a href="videojocs/switch/super smash bros ultimate.html"><img class="jocs" src="https://media.game.es/COVERV2/3D_L/149/149006.png">
            <figcaption class="name">Super Smash Bros Ultimate</figcaption>
        </a>
            <figcaption class="price">59,90 €</figcaption>
      </figure>
      
      <figure class="E01">
        <a href="videojocs/switch/zelda.html"><img class="jocs" src="https://m2.game.es/COVERV2/3D_L/134/134624.png">
            <figcaption class="name">Zelda Breath of the Wild</figcaption>
        </a>
            <figcaption class="price">49,90 €</figcaption>
      </figure> 
      
       <figure class="E01">
        <a href="videojocs/switch/pokemon lets go.html"><img class="jocs" src="imatges/switch8.jpg">
            <figcaption class="name">Pokemon Let's go Pikachu</figcaption>
        </a>
            <figcaption class="price">49,90 €</figcaption>
      </figure> 
  </div>
  
        <div class="row">
    <h2 class="subtitulo">Accesorios</h2>
   </div>
   
    <div class="cataleg">
      <figure class="E01">
        <a href="videojocs/Accesorios/Razer Kraken.html"><img class="jocs" src="imatges/cascos.png">
            <figcaption class="name">RAZER KRAKEN MERCURY</figcaption>
        </a>
            <figcaption class="price">49 €</figcaption>
      </figure>
      
      <figure class="E01">
          <a href="videojocs/Accesorios/VersionTech.html"><img class="jocs" src="imatges/cascos2.jpg">        
            <figcaption class="name">VersionTECH. Auriculares PS4 </figcaption>
        </a>
            <figcaption class="price">30 €</figcaption>
      </figure>
      
      <figure class="E01">
        <a href="videojocs/Accesorios/Nacom.html"><img class="jocs" src="imatges/nacon.jpg">
            <figcaption class="name">Nacon - Mando PS4</figcaption>
        </a>
            <figcaption class="price">29 €</figcaption>
      </figure>
      
      <figure class="E01">
        <a href="videojocs/Accesorios/Logitech G920.html"><img class="jocs" src="imatges/volante.jpg">
            <figcaption class="name">Volante - Logitech G920</figcaption>
        </a>
            <figcaption class="price">209 €</figcaption>
      </figure>
      
      <figure class="E01">
        <a href="videojocs/Accesorios/hdmi.html"><img class="jocs" src="imatges/hdmi 4k.jpg">
            <figcaption class="name">Cable HDMI 4K 2m</figcaption>
        </a>
            <figcaption class="price">PreReservalo!!</figcaption>
      </figure>
      
      <figure class="E01">
        <a href="videojocs/Accesorios/Silla 1.html"><img class="jocs" src="imatges/silla1.jpg">
            <figcaption class="name">Dowinx Silla Gaming </figcaption>
        </a>
            <figcaption class="price">PreReservalo!!</figcaption>
      </figure>
      
      <figure class="E01">
        <a href="videojocs/Accesorios/Silla 2.html"><img class="jocs" src="imatges/silla2.jpg">
            <figcaption class="name">Newskill Kitsune - Silla gaming </figcaption>
        </a>
            <figcaption class="price">49,90 €</figcaption>
      </figure> 
      
       <figure class="E01">
        <a href="videojocs/Accesorios/Silla 3.html"><img class="jocs" src="imatges/silla3.jpg">
            <figcaption class="name">IntimaTe WM Heart</figcaption>
        </a>
            <figcaption class="price">49,90 €</figcaption>
      </figure> 
  </div>
 
  
 <figure class="contenedor">
   <div class="footer">
      <hgroup class="titulosFo">
        <h1>PlayerOne</h1>
        <a href="mailto:fran.h.1992@gmail.com" style="color:white">
          <p class="p1">Envianos tu Opinión</p></a>
        
            <address class="address1">Carrer d'Aiguablava</address>
            <address class="address1">689019336</address>
            <address class="address1">&copy; PlayerOne Es</address>

      </hgroup> 
  </div>
  
  <div class="footer">
        <hgroup class="titulosFo">
            <h1>About Us</h1>
              <p class="p1">Trabaja en PlayerOne</p>
              <p class="p1">Envianos tu Opinión</p>
              <p class="p1">Sobre nosotros</p>
              <p class="p1">Visitanos</p>

         </hgroup> 
  </div>
  
  <div class="footer">
  <hgroup class="titulosFo">
            <h1>Terminos y Condiciones</h1>
              <p class="p1">Privacy Policy</p>
              <p class="p1">About</p>
              <p class="p1">Vende con nosotros</p>
              <p class="p1">Programa de afiliados</p>
              
         </hgroup> 
  </div>
   
  <div class="divf">
      <a href="https://twitter.com/"><img class="redes" src="https://www.freeiconspng.com/uploads/logo-twitter-circle-png-transparent-image-1.png"></a>
      <a href="https://www.facebook.com/"><img class="redes" src="https://images.vexels.com/media/users/3/137253/isolated/preview/90dd9f12fdd1eefb8c8976903944c026-icono-de-facebook-logo-by-vexels.png"></a>
      <a href="https://www.instagram.com/"><img class="redes" src="http://assets.stickpng.com/thumbs/580b57fcd9996e24bc43c521.png"></a>
   </div>
</figure>
</div> 


<script src="javascript/buscador.js"></script>
<script src="javascript/carousel.js"></script>
</body>
</html>